Jump to: navigation, search

Gplus Adapter for SAP CRM

General Information - Gplus Adapter for SAP CRM

Please contact Genesys Customer Care for further information on Gplus Adapters.


Important
Genesys support for the platform versions mentioned on this page ends when the respective vendors declare End of Support. For more information, see Discontinued Support.

Supported Operating Systems

OS Family OS Release Conditions
OS Family OS Release Conditions
Windows Windows Server 2019 7.5+ Supported by Autodialing Gateway Server for SAP starting with 7.5.100.003, as of 09/03/21.

Supported Browsers


No browser information at this time

Supported Database/DB Clusters


Notes:
  • Gplus for SAP CRM does not require a database of its own. However, Campaign Synchronization Server uses the Outbound Contact database, see the Outbound Contact page in this guide for support information.

Supported Virtualization Platforms

Tip
See the global page that lists all Virtualization-related information.

IPV6 Support for Common Interfaces


No IPV6 information for common interfaces at this time.

IPV6 Support for Additional Interfaces


No IPV6 information for additional components at this time.

Prerequisites


Notes:
  • Please contact Genesys Customer Care for further information on Gplus Adapters.

This page was last edited on September 3, 2021, at 14:27.
blog comments powered by Disqus